Subject: bug#24669: 25.1; Cannot display images

From: Drew Adams <[email-masked]>
Date: Wed, 12 Oct 2016 13:06:11 -0700 (PDT)

> > Ideal would, I think, be something in the Emacs manual.  Displaying
> > images should not be something that users need to hunt for how to do.
> 
> That could only happen if the current volunteers that upload Windows
> binaries will keep doing that for a period long enough to be recorded
> in the manual.  Since each volunteer gets to select the methods of
> packaging, we cannot afford documenting that unless it's more or less
> "accepted practices".

OK. If there cannot be a generic level of such info, then so be it.